import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AssignMemberCellGroupComponent } from './assign-member-cell-group.component';

describe('AssignMemberCellGroupComponent', () => {
  let component: AssignMemberCellGroupComponent;
  let fixture: ComponentFixture<AssignMemberCellGroupComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AssignMemberCellGroupComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AssignMemberCellGroupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
